.main-body {
    width: 800px;
    margin: auto;
}

.header-div {
    width: 700px;
    display: flex;
    text-align: center;
    padding: 3px;
    padding-left: 60px;
    margin-bottom: 0;
}

h1 {
    font-size: 2.8em;
    color: #3b2803;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-variant: small-caps;
    margin: 0;
}

h2 {
    font-size: 1.1em;
    color: #77b300;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-variant: small-caps;
    padding-left: 10px;
}

h3 {
    font-size: 1.4em;
    color: #3b2803;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-variant: small-caps;
}

p {
    font-size: 0.8em;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.main-div {
    display: flex;
    width: 800px;
    height: 600px;
    box-shadow: 0px 0px 8px silver;
}

.menu-div {
    height: 520px;
}

 #logo {
    width: 14%;
    height: 14%;
    margin-left: 10px;
}

#startimage {
    padding-top: 25px;
    width: 500px;
}

.main-menu {
    border-right: 1px solid #77b300;
    height: 500px;
    padding-top: 10px;
    margin-right: 10px;
}

ul {
    list-style: none;
    padding-left: 0;
}

li {
    list-style-type: none;
}


.menu-sub-div {
    width: 190px;
}

.menu-item {
    font-size: 1.5em;
    line-height: 3.3em;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-variant: small-caps;
    background: none;
    border: none;
    text-decoration: none;
    color: #3b2803;
}

.menu-arrow {
    width: 16%;
    height: 16%;
    vertical-align: middle;
    margin-right: 15px;
}

.menu-sub-div:hover {
    color: #ffffff;
    background-color: #6f883c;
}

.main-frame {
    position: relative;
    overflow: hidden;
    width: 540px;
    height: 580px;
}

.start-site-layout {
    width: 430px;
    height: 500px;
    padding-top: 20px;
}

.sub-site-div {
    width: 530px;
    height: 500px;
    padding-top: 20px;
}

.sub-site-layout {
    display: flex;
}

.button-div {
    position: absolute;
    bottom: 0;
    right: 0;
}

iframe {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

form {
    font-size: 0.8em;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.form-field {
    margin: 15px;
}

.output-layout {
    width: 320px;
    min-height: 300px;
    border: 1px solid #77b300;
}

.abbrechen-btn {
    background: #99ad70;
    color: #ffffff;
    border: none;
    padding: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 0.8em;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.bestaetigen-btn {
    background: #6f883c;
    color: #ffffff;
    border: none;
    padding: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 0.8em;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.abbrechen-btn:hover {
    background: #afe249;
}

.bestaetigen-btn:hover {
    background: #80ac29;
}

.startscreen {
    background-color: #6f883c;
    text-align: center;
    padding-top: 100px;
}

.startscreen-btn {
    font-size: 3em;
    color: #ffffff;
    background-color: #6f883c;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-variant: small-caps;
    border: none;
    text-decoration: none;
}

.hilfetext {
    line-height: 2em;
}
